Site Links
Home
Features
Documentation
Pricing & Order
Members Area
Support Options
UBBDev.com
UBBWiki.com
Who's Online Now
0 registered members (), 85 guests, and 208 spiders.
Key: Admin, Global Mod, Mod
Member Spotlight
QSS Tim
QSS Tim
Oroville, CA
Posts: 98
Joined: October 2004
Show All Member Profiles 
Top Posters(30 Days)
Gizmo 17
isaac 9
SteveS 8
Morgan 5
Ruben 4
jorb 4
Zarzal 2
Latest Photos
Test
Testing to drag photos
Comfortable Cats
Test
BSA photos
Previous Thread
Next Thread
Print Thread
5.45c to 6.73 installation problem #129374
06/20/06 07:52 PM
06/20/06 07:52 PM
S
steagle  Offline OP
stranger
Joined: Jun 2006
Posts: 3
ok. so i just got put in charge of one of our company's forums which was hosted on UBB v5.45c. Oldschool! I just renewed my member area license and downloaded the latest version of UBB.classic. I read, re-read, and re-read again the installation instructions for upgrading an older board to the 6x version. I uploaded all files correctly (everything in ASCII except the .gif and .jpg files). I set and re-checked permissions on all uploaded files (755 on everything except the "variable" files which are 777). I have run all the .cgi test files and none work. the only test file that works is "hello.pl" which returns my Perl version number and a little bit of text.

but no .cgi files are executing. I have deleted them, re-uploaded them in ascii, set permissions again, and still no dice. i have even called my web-hosting company which is totally stumped over this. the path to perl is identical to our UBB v5.45c .cgi files, same company, same everything. nothing has changed, all i know is the new UBB.classic .cgi files are not executing.

if anyone has any ideas it would be most appreciated. I do not want to delete everything on the site and upload a fresh installation, because i have thousands of posts and hundreds of users from the old incarnation of the forum i absolutely have to save.

Express Hosting
Express Hosting "We are the official hosting company of UBB.threads. Ask us about our free migration services to migrate your UBB.threads installation."
Re: 5.45c to 6.73 installation problem #129375
06/21/06 11:32 AM
06/21/06 11:32 AM
AllenAyres  Offline
Pooh-Bah
Joined: Dec 2003
Posts: 2,046
Texas
Your old forum still work?


- Allen
- ThreadsDev | PraiseCafe
Re: 5.45c to 6.73 installation problem #129376
06/21/06 11:55 AM
06/21/06 11:55 AM
S
steagle  Offline OP
stranger
Joined: Jun 2006
Posts: 3
yeah it was working fine. it's now in 'closed' mode while i troubleshoot.


Shout Box
Today's Birthdays
GoldenEye
Recent Topics
header.php after update from 7.5.x to 7.6.x
by Zarzal. 12/12/18 05:29 AM
Does 7.6.2 support php 71?
by Baldeagle. 12/12/18 02:17 AM
Cannot contact support
by . 12/11/18 06:43 PM
errors importing a database
by andrewjs18. 12/11/18 03:51 AM
Private Message, Opt out of conversation
by jorb. 12/04/18 10:11 PM
Forum Statistics
Forums36
Topics35,176
Posts191,657
Members12,121
Most Online978
Jun 24th, 2007
Random Image
Powered by UBB.threads™ PHP Forum Software 7.6.2